Subject: [Sipping] Re: Comments on draft-jennings-sipping-outbound-01

From: Cullen Jennings <[email-masked]>
Date: Sat, 09 Jul 2005 18:39:01 -0400

Thank you - have fixed these in next rev.

On 4/7/05 6:00 AM, "Geir Arne Sandbakken" <[email-masked]>
wrote:

> On Page 7 line 3 you would probably want to exchange "pubic address" with
> "public address".
>  
> In section 5.1 has the phrase ³It MUST support selecting at least two
> connections using the mechanism described in Location of SIP Servers [3]².
> Does the mechanism refer to section 4.2 of RFC3263? If so, MUST UAs supporting
> this draft implement DNS/RFC3263 support?
Changed this in the new draft.

>  
> Why doesn¹t the phrase ³The flow-id MAY be set to 1 for the primary connection
> and 2 for the backup connection² on page 10 mandate a SHOULD or MUST?
fixed

>  
> In section 5.1 there are two paragraphs the talks about keep alive to detect
> whether the connection has failed.  Should there be only one?
yes - fixed

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP